using System.Collections.Generic;

namespace Stat.IDAL
{
    /// <summary>
    /// 来路页面
    /// </summary>
    public interface IViewUrlFrom
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        List<Model.ViewItem_String> GetItem(Model.StatInfo model);
        /// <summary>
        /// 最近来路
        /// </summary>
        /// <param name="model"></param> 
        /// <returns></returns>
        List<Model.ViewOnClick> GetNItem(Model.StatInfo model);
    }
}
